name: Comment
form: $/tps/birzha/models/comment/fields.yaml
modelClass: TPS\Birzha\Models\Comment
defaultRedirect: tps/birzha/comment
create:
    redirect: 'tps/birzha/comment/update/:id'
    redirectClose: tps/birzha/comment
update:
    redirect: tps/birzha/comment
    redirectClose: tps/birzha/comment
